package com.one;

import javax.microedition.lcdui.CommandListener;

public interface AutoAdvanceScreen extends Runnable
{
	public boolean finiteTimeout();
	public void setCommandListener(CommandListener cl);
	public void run();
}
